from flask import Flask, render_template

app = Flask(__name__)


@app.route("/")
def home():
  data = {
      "en_name": "Mohammad Amin Mirzaee",
      "fa_name": "محمد امین میرزائی",
      "stuNumber": "04121129705027",
  }
  return render_template("index.html", data=data)


if __name__ == "__main__":
  app.run(debug=True)
